## streamlink 0.9.0+dfsg.2

=== debian/changelog ===
streamlink (0.9.0+dfsg.2-3) unstable; urgency=low

  * Fix livestreamer description length

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 30 Dec 2017 20:31:13 +0100

streamlink (0.9.0+dfsg.2-2) unstable; urgency=low

  * Add symlink in livestreamer transitional package
  * Override livestreamer package version to be greater than the one in stable
  * Enhance livestreamer transitional package description

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 30 Dec 2017 18:14:01 +0100

streamlink (0.9.0+dfsg.2-1) unstable; urgency=low

  * Exlude flattr-badge and font-awesome which might not be dfsg-compatible
  * Bump standard version, no change required
  * Remove streaming platform references in description
  * Add fonts-roboto-slab to recommends
  * Add transitional package livestreamer

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 29 Dec 2017 01:08:32 +0100

streamlink (0.9.0-1) unstable; urgency=low

  * New upstream version 0.9.0
  * Recommend python3-socks for socks proxy support
  * Drop documentation patches applied upstream

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 16 Nov 2017 21:17:09 +0100

streamlink (0.8.1-4) unstable; urgency=low

  * Use gzip format in deb files
    - bintray repository does not support control.tar.xz

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 26 Oct 2017 01:05:14 +0200

streamlink (0.8.1-3) unstable; urgency=low

  * Change mail address to gmail

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 23 Oct 2017 23:11:00 +0200

streamlink (0.8.1-2) unstable; urgency=low

  * Update pkg descriptions from actual README.md
  * Lintian fix unnecessary-testsuite-autopkgtest-header
  * Bump Standards-Version to 4.1.1
  * Bump debhelper compat to 10
  * Add patch to fix sphinx deprecation warning
  * d/watch: use github release with signature
  * Use pristine-tar to keep exact upstream tar
  * Fix package homepage
  * Initial release on Debian (Closes: #878029)

 -- Alexis Murzeau <amubtdx@outlook.fr>  Wed, 11 Oct 2017 21:36:13 +0200

streamlink (0.8.1-1) unstable; urgency=low

  * New upstream version 0.8.1
  * websocket-client: add new required dependency
  * pycountry: require >= 16.10.23 to have lookup method
  * Bump standard version to 4.0.0
  * Add autopkgtest: run testsuite on installed package
  * Update patches:
    - docs/cli.rst: fix generated manpage warning
    - pycountry: drop patch, pycountry package is new enough now

 -- Alexis Murzeau <amubtdx@outlook.fr>  Sun, 17 Sep 2017 00:53:26 +0200

streamlink (0.7.0-1) unstable; urgency=low

  * New upstream version 0.7.0
  * remove_new_version_check: refresh patch

 -- Alexis Murzeau <amubtdx@outlook.fr>  Fri, 30 Jun 2017 23:21:19 +0200

streamlink (0.6.0-2) unstable; urgency=low

  * Use fonts from fonts-font-awesome

 -- Alexis Murzeau <amubtdx@outlook.fr>  Sun, 28 May 2017 16:36:32 +0200

streamlink (0.6.0-1) unstable; urgency=low

  * New upstream version 0.6.0
    - Drop recommends on python3-librtmp
  * bintray: upload all .changes files but .buildinfo

 -- Alexis Murzeau <amubtdx@outlook.fr>  Sat, 13 May 2017 00:56:00 +0200

streamlink (0.5.0-2) unstable; urgency=low

  * Use reproducible gzip compression level
  * Deploy on bintray instead of github

 -- Alexis Murzeau <amubtdx@outlook.fr>  Sun, 07 May 2017 00:45:26 +0200

streamlink (0.5.0-1) unstable; urgency=low

  * Initial release

 -- Alexis Murzeau <amubtdx@outlook.fr>  Tue, 02 May 2017 22:24:07 +0200
