=== debian/control ===
Source: streamlink
Maintainer: Alexis Murzeau <amubtdx@gmail.com>
Section: python
Priority: optional
Standards-Version: 4.1.2
Build-Depends: debhelper (>= 10),
 dh-python,
 python3 (>= 3.4),
 python3-setuptools,
 python3-sphinx,
 python3-requests (>= 1.0),
 python3-pycountry (>= 16.10.23),
 python3-crypto,
 python3-pytest,
 python3-mock,
 python3-websocket,
 python3-docutils
X-Python3-Version: >= 3.4
Homepage: https://streamlink.github.io/
Vcs-Git: https://github.com/amurzeau/streamlink.git
Vcs-Browser: https://github.com/amurzeau/streamlink

Package: python3-streamlink
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends}
Recommends: rtmpdump,
  ffmpeg,
  python3-socks
Suggests: streamlink, python3-streamlink-doc
Description: Python module for extracting video streams from various websites
 Streamlink is a CLI utility that pipes flash videos from online streaming
 services to a variety of video players such as VLC, or alternatively, a
 browser.
 The main purpose of streamlink is to convert CPU-heavy flash plugins to a
 less CPU-intensive format.
 .
 Streamlink is a fork of the Livestreamer project.
 .
 Please consider donating or paying for subscription services when they are
 available for the content you consume and enjoy.
 .
 This package makes Streamlink APIs accessible in Python 3.

Package: python3-streamlink-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends},
  ${misc:Depends},
  libjs-modernizr,
  fonts-font-awesome
Recommends: fonts-lato,
  fonts-inconsolata,
  fonts-roboto-slab
Built-Using: ${sphinxdoc:Built-Using}
Suggests: python3-streamlink
Description: CLI for extracting video streams from various websites (documentation)
 Streamlink is a CLI utility that pipes flash videos from online streaming
 services to a variety of video players such as VLC, or alternatively, a
 browser.
 The main purpose of streamlink is to convert CPU-heavy flash plugins to a
 less CPU-intensive format.
 .
 Streamlink is a fork of the Livestreamer project.
 .
 Please consider donating or paying for subscription services when they are
 available for the content you consume and enjoy.
 .
 This package contains the Streamlink usage, API and plugins
 documentation in HTML format.

Package: streamlink
Section: video
Architecture: all
Depends: ${misc:Depends},
  ${python3:Depends},
  python3-streamlink (= ${source:Version})
Description: CLI for extracting video streams from various websites to a video player
 Streamlink is a CLI utility that pipes flash videos from online streaming
 services to a variety of video players such as VLC, or alternatively, a
 browser.
 The main purpose of streamlink is to convert CPU-heavy flash plugins to a
 less CPU-intensive format.
 .
 Streamlink is a fork of the Livestreamer project.
 .
 Please consider donating or paying for subscription services when they are
 available for the content you consume and enjoy.

Package: livestreamer
Section: oldlibs
Architecture: all
Depends: streamlink, ${misc:Depends}
Description: transitional package - streamlink
 This is a transitional package. It can safely be removed.
 .
 livestreamer development is not active anymore and has been forked by
 streamlink.
