## streamlink 0.10.0+dfsg

=== debian/changelog ===
streamlink (0.10.0+dfsg-1) unstable; urgency=low

  * Bump standard version to 4.1.3, no change required
  * Bump debhelper compat to 11
  * Add upstream metadata in d/u/metadata
  * Add information about binary packages in d/README.source
  * Add autopkgtest tests running streamlink via cli
  * Remove dh_builddeb override, not needed in Debian
  * Update d/copyrights to 2018
  * Remove proxy in d/rules (already handled by pybuild)
  * Fix bad git repository in VCS fields of d/control
  * New upstream version 0.10.0+dfsg
  * Apply check-all-the-things suggestions on debian/ folder

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 23 Jan 2018 23:55:45 +0100
