=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Alexis Murzeau <amubtdx@gmail.com>
 Section: python
 Priority: optional
-Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 10),
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11),
  dh-python,
  python3 (>= 3.4),
  python3-setuptools,
@@ -13,12 +13,13 @@
  python3-crypto,
  python3-pytest,
  python3-mock,
+ python3-requests-mock,
  python3-websocket,
  python3-docutils
 X-Python3-Version: >= 3.4
 Homepage: https://streamlink.github.io/
-Vcs-Git: https://github.com/amurzeau/streamlink.git
-Vcs-Browser: https://github.com/amurzeau/streamlink
+Vcs-Git: https://github.com/amurzeau/streamlink-debian.git
+Vcs-Browser: https://github.com/amurzeau/streamlink-debian
 
 Package: python3-streamlink
 Architecture: all
