=== debian/rules ===
--- 
+++ 
@@ -1,19 +1,17 @@
 #! /usr/bin/make -f
-
-#export DH_VERBOSE=1
 
 # Place streamlink executable in the correct place right away.
 export PYBUILD_INSTALL_ARGS_python3 = --install-scripts usr/share/streamlink/
 
-# Debian have a python3-pycountry package but not a iso3166 package so use pycountry.
+# Debian have a python3-pycountry package but not a iso3166 package so use
+# pycountry.
 export STREAMLINK_USE_PYCOUNTRY=1
 
-# Debian have python3-crypto for pycrypto, use it instead of pycryptodome
+# Debian have python3-crypto for pycrypto, use it instead of
+# python3-pycryptodome.
+# That package contains pycryptodomex Python module instead of pycryptodome,
+# with which streamlink is not compatible.
 export STREAMLINK_USE_PYCRYPTO=1
-
-# Ensure no internet access
-export http_proxy=127.0.0.1:9
-export https_proxy=127.0.0.1:9
 
 # Provides DEB_VERSION
 include /usr/share/dpkg/pkg-info.mk
@@ -38,7 +36,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.rst
-
-# Use gzip format in .deb, bintray does not support .xz format
-override_dh_builddeb:
-	dh_builddeb -- -Zgzip
