## streamlink 0.11.0+dfsg

=== debian/changelog ===
streamlink (0.11.0+dfsg-1~bpo9+1) stretch-backports; urgency=low

  * Rebuild for stretch-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 10 Mar 2018 00:46:13 +0100

streamlink (0.11.0+dfsg-1) unstable; urgency=low

  * Fix comments in d/rules.
  * Use streamlink's own donation page instead of opencollective one.
  * Fix random test failure caused by hexdump output optimization with
     wildcards.
  * Add example directory.
  * New upstream version 0.11.0+dfsg.
  * python3-socks is now required as a build dependency.

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 09 Mar 2018 00:12:49 +0100

streamlink (0.10.0+dfsg-1~bpo9+1) stretch-backports; urgency=low

  * Rebuild for stretch-backports.
  * Use debhelper 10 as 11 is not available.
  * Override dh_builddeb to use gzip compression (needed for bintray)

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 28 Jan 2018 12:00:30 +0100

streamlink (0.9.0-1~bpo9+1) stretch-backports; urgency=low

  * Rebuild for stretch-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 16 Nov 2017 23:39:56 +0100

streamlink (0.8.1-1~bpo9+1) stretch-backports; urgency=low

  * Rebuild for stretch-backports.
  * pycountry: add patch to support stable provided version (1.8)
  * d/control: require pycountry <= 1.15

 -- Alexis Murzeau <amubtdx@outlook.fr>  Sun, 17 Sep 2017 02:07:59 +0200
