=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Section: python
 Priority: optional
 Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 10),
  dh-python,
  python3 (>= 3.4),
  python3-setuptools,
  python3-sphinx,
  python3-requests (>= 1.0),
- python3-pycountry (>= 16.10.23),
+ python3-pycountry (<= 1.15),
  python3-crypto,
  python3-pytest,
  python3-mock,
  python3-requests-mock,
  python3-websocket,
- python3-docutils
+ python3-docutils,
+ python3-socks
 X-Python3-Version: >= 3.4
 Homepage: https://streamlink.github.io/
 Vcs-Git: https://github.com/amurzeau/streamlink-debian.git
@@ -26,8 +27,7 @@
 Depends: ${misc:Depends},
  ${python3:Depends}
 Recommends: rtmpdump,
-  ffmpeg,
-  python3-socks
+  ffmpeg
 Suggests: streamlink, python3-streamlink-doc
 Description: Python module for extracting video streams from various websites
  Streamlink is a CLI utility that pipes flash videos from online streaming
