=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Alexis Murzeau <amubtdx@gmail.com>
 Section: python
 Priority: optional
-Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 10),
+Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 11),
  dh-python,
  python3 (>= 3.4),
  python3-setuptools,
  python3-sphinx,
  python3-requests (>= 1.0),
- python3-pycountry (<= 1.15),
+ python3-pycountry (>= 16.10.23),
  python3-crypto,
  python3-pytest,
  python3-mock,
@@ -17,7 +17,6 @@
  python3-websocket,
  python3-docutils,
  python3-socks
-X-Python3-Version: >= 3.4
 Homepage: https://streamlink.github.io/
 Vcs-Git: https://github.com/amurzeau/streamlink-debian.git
 Vcs-Browser: https://github.com/amurzeau/streamlink-debian
@@ -76,6 +75,7 @@
 Depends: ${misc:Depends},
   ${python3:Depends},
   python3-streamlink (= ${source:Version})
+Recommends: vlc
 Description: CLI for extracting video streams from various websites to a video player
  Streamlink is a CLI utility that pipes flash videos from online streaming
  services to a variety of video players such as VLC, or alternatively, a
