=== debian/rules ===
#! /usr/bin/make -f

# Place streamlink executable in the correct place right away.
export PYBUILD_INSTALL_ARGS_python3 = --install-scripts usr/share/streamlink/

# Debian has a python3-pycountry package but not a iso639 package so use
# pycountry.
export STREAMLINK_USE_PYCOUNTRY=1

# Debian has python3-crypto for pycrypto, use it instead of
# python3-pycryptodome.
# python3-pycryptodome contains pycryptodomex Python module instead of
# pycryptodome, with which streamlink is not compatible.
export STREAMLINK_USE_PYCRYPTO=1

# Provides DEB_VERSION
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py build_sphinx -b man
	python3 setup.py build_sphinx -b html
	dh_auto_install

# Explicitly uses CHANGELOG.rst instead of docs/changelog.rst (the default
# file used by dh_installchangelogs)
override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst

# Needed to prevent docs/changelog.html from being compressed
override_dh_compress:
	dh_compress -X.html

# livestreamer transitional package needs to have a greater version than the
# existing package version in stable which has version 1.12.2-1.
override_dh_gencontrol:
	dh_gencontrol -plivestreamer -- -v1.12.2+streamlink+$(DEB_VERSION)
	dh_gencontrol --remaining-packages
