=== debian/control ===
--- 
+++ 
@@ -16,7 +16,10 @@
  python3-requests-mock,
  python3-websocket,
  python3-docutils,
- python3-socks
+ python3-socks,
+ python3-freezegun,
+ python3-recommonmark,
+ python3-isodate
 Homepage: https://streamlink.github.io/
 Vcs-Git: https://github.com/amurzeau/streamlink-debian.git
 Vcs-Browser: https://github.com/amurzeau/streamlink-debian
@@ -75,7 +78,7 @@
 Depends: ${misc:Depends},
   ${python3:Depends},
   python3-streamlink (= ${source:Version})
-Recommends: vlc
+Recommends: vlc | mpv | mplayer | omxplayer
 Description: CLI for extracting video streams from various websites to a video player
  Streamlink is a CLI utility that pipes flash videos from online streaming
  services to a variety of video players such as VLC, or alternatively, a
