## streamlink 0.14.2+dfsg

=== debian/changelog ===
streamlink (0.14.2+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * pybuild test: implement d/pybuild.testfiles in d/rules

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 09 Jul 2018 23:49:53 +0200

streamlink (0.14.2+dfsg-1) unstable; urgency=low

  * New upstream version 0.14.2+dfsg

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 01 Jul 2018 00:48:11 +0200

streamlink (0.14.0+dfsg-1) unstable; urgency=low

  * tests: fix shellcheck warnings
  * docs: move fonts-font-awesome and lib-modernizr to recommends
  * docs: revert to fonts-font-awesome v4
  * tests: check modernizr symlink in check_docs and refactor it
  * New upstream version 0.14.0+dfsg
  * Remove patches applied upstream: freezegun, missing test files,
    escape sequences
  * Update patches

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 29 Jun 2018 00:16:46 +0200

streamlink (0.12.1+dfsg-1~bpo9+1) stretch-backports; urgency=low

  * Rebuild for stretch-backports.
  * Recommends all supported players (suggested by #898351)

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 20 May 2018 21:12:22 +0200
