=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Section: python
 Priority: optional
 Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 10),
  dh-python,
  python3 (>= 3.4),
  python3-setuptools,
  python3-sphinx,
  python3-requests (>= 1.0),
- python3-pycountry (>= 16.10.23),
+ python3-pycountry (<= 1.15),
  python3-crypto,
  python3-pytest,
  python3-mock,
@@ -50,11 +50,11 @@
 Architecture: all
 Depends: ${sphinxdoc:Depends},
   ${misc:Depends},
-  libjs-modernizr,
-  fonts-font-awesome
 Recommends: fonts-lato,
   fonts-inconsolata,
-  fonts-roboto-slab
+  fonts-roboto-slab,
+  fonts-font-awesome,
+  libjs-modernizr
 Built-Using: ${sphinxdoc:Built-Using}
 Suggests: python3-streamlink
 Description: CLI for extracting video streams from various websites (documentation)
