=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Alexis Murzeau <amubtdx@gmail.com>
 Section: python
 Priority: optional
-Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 10),
+Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 11),
  dh-python,
  python3 (>= 3.4),
  python3-setuptools,
  python3-sphinx,
  python3-requests (>= 1.0),
- python3-pycountry (<= 1.15),
+ python3-pycountry (>= 16.10.23),
  python3-crypto,
  python3-pytest,
  python3-mock,
@@ -48,6 +48,7 @@
 Package: python3-streamlink-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${sphinxdoc:Depends},
   ${misc:Depends},
 Recommends: fonts-lato,
