=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Alexis Murzeau <amubtdx@gmail.com>
 Section: python
 Priority: optional
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 11),
+Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 12),
  dh-python,
  python3 (>= 3.4),
  python3-setuptools,
@@ -91,13 +91,3 @@
  .
  Please consider donating or paying for subscription services when they are
  available for the content you consume and enjoy.
-
-Package: livestreamer
-Section: oldlibs
-Architecture: all
-Depends: streamlink, ${misc:Depends}
-Description: transitional package - streamlink
- This is a transitional package. It can safely be removed.
- .
- livestreamer development is not active anymore and has been forked by
- streamlink.
