=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-sphinx,
  python3-requests (>= 1.0),
  python3-pycountry (>= 16.10.23),
- python3-crypto,
+ python3-pycryptodome,
  python3-pytest,
  python3-mock,
  python3-requests-mock,
