## streamlink 1.3.0+dfsg

=== debian/changelog ===
streamlink (1.3.0+dfsg-1) unstable; urgency=medium

  * Vcs-Git: move from github to salsa
  * New upstream version 1.3.0+dfsg
  * Remove pixiv typo patch, applied upstream
  * Bump standard version to 4.4.1, no change required
  * Use debhelper-compat in B-D instead of d/compat
  * Add "Rules-Requires-Root: no" in d/rules

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 24 Nov 2019 20:09:58 +0100
