=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Alexis Murzeau <amubtdx@gmail.com>
 Section: python
 Priority: optional
-Standards-Version: 4.4.0
-Build-Depends: debhelper (>= 12),
+Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12),
  dh-python,
  python3 (>= 3.4),
  python3-setuptools,
@@ -21,8 +21,9 @@
  python3-recommonmark,
  python3-isodate
 Homepage: https://streamlink.github.io/
-Vcs-Git: https://github.com/amurzeau/streamlink-debian.git
-Vcs-Browser: https://github.com/amurzeau/streamlink-debian
+Vcs-Git: https://salsa.debian.org/amurzeau-guest/streamlink.git
+Vcs-Browser: https://salsa.debian.org/amurzeau-guest/streamlink
+Rules-Requires-Root: no
 
 Package: python3-streamlink
 Architecture: all
