## streamlink 1.3.1%2Bdfsg

=== debian/changelog ===
streamlink (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.1+dfsg
  * Update d/copyright years to 2020
  * Add patch to remove external images in html documentation
  * Bump Standards-Version to 4.5.0 (no changes)

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 29 Jan 2020 22:34:41 +0100
