## streamlink 1.5.0+dfsg

=== debian/changelog ===
streamlink (1.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.5.0+dfsg
  * Update patch remove_new_version_check
  * Update debhelper compat to 13

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 19 Jul 2020 22:28:57 +0200
