## streamlink 2.0.0

=== debian/changelog ===
streamlink (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * debian/*: update patches, control, tests to replace new furo theme
  * debian/patches: update patches
  * examples: use python3 interpreter instead of python
  * Bump Standards-Version to 4.5.1 (no changes)
  * debian/watch: removing repacking as not needed anymore
  * Add patch to use icons from font awesome 4 instead of font awesome 5

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 25 Dec 2020 23:28:50 +0100
