=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Alexis Murzeau <amubtdx@gmail.com>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3 (>= 3.4),
@@ -19,7 +19,8 @@
  python3-socks,
  python3-freezegun,
  python3-recommonmark (>= 0.5.0),
- python3-isodate
+ python3-isodate,
+ python3-sphinx-rtd-theme
 Homepage: https://streamlink.github.io/
 Vcs-Git: https://salsa.debian.org/amurzeau/streamlink.git
 Vcs-Browser: https://salsa.debian.org/amurzeau/streamlink
@@ -50,12 +51,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${sphinxdoc:Depends},
-  ${misc:Depends},
-Recommends: fonts-lato,
-  fonts-inconsolata,
-  fonts-roboto-slab,
-  fonts-font-awesome,
-  libjs-modernizr
+  ${misc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
 Suggests: python3-streamlink
 Description: CLI for extracting video streams from various websites (documentation)
