=== debian/tests/control ===
--- 
+++ 
@@ -9,4 +9,4 @@
 
 # Test doc package
 Test-Command: bash debian/tests/check_docs.sh
-Depends: bash, python3-streamlink-doc, fonts-font-awesome, libjs-modernizr
+Depends: bash, python3-streamlink-doc
