## streamlink 2.4.0

=== debian/changelog ===
streamlink (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * Update patches
  * d/control: add new dependency on python3-lxml
  * Bump Standards-Version to 4.6.0 (no changes)
  * d/tests/check_docs: fix looking for doc-base files by using install-docs
  * d/tests/check_docs.sh: check for broken symlinks
  * Merge changes in experimental to unstable

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 21 Sep 2021 21:35:26 +0200

streamlink (2.3.0-1~exp1) experimental; urgency=medium

  * New upstream version 2.3.0
  * Update patches
  * d/control: rearrange dependencies and remove python3-mock
  * d/rules: fix dh_python3 mapping of python3-requests dependency

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 09 Aug 2021 00:52:33 +0200

streamlink (2.2.0-1~exp1) experimental; urgency=medium

  * New upstream version 2.2.0
  * Update patches

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 22 Jun 2021 00:06:13 +0200

streamlink (2.1.1-1~exp1) experimental; urgency=medium

  * New upstream version 2.1.1
  * Update patches
  * d/copyright: update years to 2021
  * d/patches: add patch to include .removed file in build (required by tests)
  * d/streamlink.manpages: update manpage build location

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 26 Mar 2021 23:09:46 +0100
