=== debian/control ===
--- 
+++ 
@@ -2,25 +2,28 @@
 Maintainer: Alexis Murzeau <amubtdx@gmail.com>
 Section: python
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3 (>= 3.4),
- python3-setuptools,
- python3-sphinx,
- python3-requests (>= 1.0),
+# Streamlink dependencies
+ python3-isodate,
  python3-pycountry (>= 16.10.23),
  python3-pycryptodome,
+ python3-requests (>= 1.0),
+ python3-setuptools,
+ python3-socks,
+ python3-websocket,
+ python3-lxml,
+# Documentation dependencies
+ python3-docutils,
+ python3-recommonmark (>= 0.5.0),
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
+# Tests dependencies
+ python3-freezegun,
  python3-pytest,
- python3-mock,
- python3-requests-mock,
- python3-websocket,
- python3-docutils,
- python3-socks,
- python3-freezegun,
- python3-recommonmark (>= 0.5.0),
- python3-isodate,
- python3-sphinx-rtd-theme
+ python3-requests-mock
 Homepage: https://streamlink.github.io/
 Vcs-Git: https://salsa.debian.org/amurzeau/streamlink.git
 Vcs-Browser: https://salsa.debian.org/amurzeau/streamlink
