=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,6 @@
 	python3 setup.py build_sphinx -b man
 	python3 setup.py build_sphinx -b html
 	dh_auto_install
-	# Call dh_link here so symlinks (like modernizer) are available when dh_sphinxdoc
-	# is run. dh_sphinxdoc will do a sanity check that check that js scripts
-	# referenced by search.html exist.
-	dh_link
 
 # Explicitly uses CHANGELOG.md instead of docs/changelog.md (the default
 # file used by dh_installchangelogs)
@@ -30,3 +26,7 @@
 # Needed to prevent docs/changelog.html from being compressed
 override_dh_compress:
 	dh_compress -X.html
+
+# Needed to correctly include non-windows dependencies
+override_dh_python3:
+	dh_python3 --depends-section=':platform_system != "Windows"'
