## streamlink 3.0.3

=== debian/changelog ===
streamlink (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3
  * Update patches
  * d/rules: remove STREAMLINK_USE_PYCOUNTRY not required anymore
  * d/patches: add patch to fix build with requests < 2.26
  * d/rules: add now required streamlink src to PYTHONPATH
  * d/streamlink.install: install bash and zsh completion scripts
  * d/patches: remove shebang from bash completion script
  * d/control: use dh-sequence instead of --with argument

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 04 Dec 2021 18:34:51 +0100
