## streamlink 3.1.1

=== debian/changelog ===
streamlink (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * Update patches
  * d/source/lintian-overrides: add changelog and XML test payload
  * d/copyright: update years to 2022

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 21 Feb 2022 23:20:14 +0100
