=== debian/rules ===
--- 
+++ 
@@ -3,19 +3,15 @@
 # Place streamlink executable in the correct place right away.
 export PYBUILD_INSTALL_ARGS_python3 = --install-scripts usr/share/streamlink/
 
-# Debian has a python3-pycountry package but not a iso639 package so use
-# pycountry.
-export STREAMLINK_USE_PYCOUNTRY=1
-
 # Provides DEB_VERSION
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_install:
-	python3 setup.py build_sphinx -b man
-	python3 setup.py build_sphinx -b html
+	PYTHONPATH=src python3 setup.py build_sphinx -b man
+	PYTHONPATH=src python3 setup.py build_sphinx -b html
 	dh_auto_install
 
 # Explicitly uses CHANGELOG.md instead of docs/changelog.md (the default
